[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: using openldap with mac os x clients

I have hundreds of OS X 10.3 clients running against OpenLDAP 2.2.

With that said, I looked through my notes, and I skipped 2.2.24 entirely.
I'd try upgrading to 2.2.27, which I'm now using successfully. If your
Macs still manage to crash a 2.2.27 server, read the FAQ on getting useful
debugging information and then ask the list for help thereof.

On Mon, 20 Jun 2005, Darcy Kroeker wrote:

> I'm having trouble getting my openldap server to work with mac clients.
> When I try to authenticate a mac os x client (OS 10.3) against
> openldap (2.2.24), the openldap server crashes. I can successfully
> authenticate fc3 clients. I can also successfully do an ldapsearch
> from the mac. So _something's_ working, clearly. The openldap server
> is running on RH9.
> Does anyone have any advice about how I can solve this problem? I am
> new to openldap so any clues will be welcome.
> Thanks,
> Darcy